h1.page-title {
color: #0A8300;
padding: 0px 0px 0;
font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;
font-weight: 400;
font-size: 25px;
text-shadow: 0px 1px 1px white, 0px 1px 1px black;
margin: 10px 0 0 20px;
font-weight: bold;
text-transform:capitalize;
letter-spacing:0px;
}
.slider-text {
	background:#fff;
    width:80%;
	margin:-20px 30px;
	-webkit-border-radius: 0px 7px 0px 7px;
border-radius: 0px 7px 0px 7px;
-webkit-box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3);
box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3);
	
}
a.home-page-button {
	-webkit-border-radius: 0px 7px 0px 7px;
border-radius: 0px 7px 0px 7px;
cursor: pointer;
background: #ccc;
color: #000;
text-transform: uppercase;
padding: 3px 10px 3px 10px;
-webkit-box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3);
box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3);
font-size: 11px;
clear:both;
	right:0;
	bottom:0;
}
.select-your-server ul li {
	list-style-type:none;
}
.select-your-server li {
	display:inline;
	font-weight:bold;
font-family:'ff-netto-web', Arial, Helvetica, sans-serif !important;
	
}
.select-your-server li a {
    color:#555555; 
	font-family:'ff-netto-web', Arial, Helvetica, sans-serif !important;
}
.select-your-server li.active, .select-your-server li.active a, .select-your-server li a:hover, .select-your-server li:hover{
	
	color:#0A8300;}
	
	
.select-your-server li .number {
	padding:7px 12px;
	background:#d1d3d6;
	-webkit-border-radius:7px;
border-radius:15px;
}
.select-your-server li .steptext {
	background:#d1d3d6;	-webkit-border-radius:2px;
border-radius:5px;
padding:7px;
}
.select-your-server { margin-top:10px;
}
.select-your-server li.one, .select-your-server li.two {
	margin-right:30px;
}
.select-your-server ul {
	margin-left:15px;
}